/*!
 * 1. Common
 * 2. Useful Class
 * 3. Global Setting
 * 4. Header
 * 5. Content
 * 6. Form
 * 7. Footer
 */



/* 1. Common
==================== */
* {
	margin: 0;
	padding: 0;
}
a {
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
			transition: all 0.2s linear 0s;
}
a:hover,
a:visited,
a:focus,
a:active {
	outline: none !important;
	text-decoration: none;
}
p {
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
h1 {
	font-size: 48px;
	line-height: 60px;
	margin-bottom: 20px;
}
h2 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 20px;
}
h3 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 20px;
}
h4 {
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 20px;
}
h5 {
	font-size: 14px;
	line-height:28px;
	margin-bottom: 20px;
	margin-bottom: 20px;
}
h6 {
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 0;
}



/* 2. Useful Class
==================== */
.ms-textcenter {
	text-align: center;
}
.ms-textleft {
	text-align: left !important;
}
.ms-textright {
	text-align: right;
}
.ms-textitalic {
	font-style: italic;
}
.ms-textbold {
	font-weight: bold;
}
.ms-textunderline {
	text-decoration: underline;
}
.ms-textuppercase {
	text-transform: uppercase;
}
.ms-inlinecontainer {
	font-size: 0;
}
.ms-inlinecontainer.top > .ms-inlineblock {
	vertical-align: top;
}
.ms-inlinecontainer.middle > .ms-inlineblock {
	vertical-align: middle;
}
.ms-inlinecontainer.bottom > .ms-inlineblock {
	vertical-align: bottom;
}
.ms-inlinecontainer > .ms-inlineblock {
	vertical-align: middle;
	margin-right: 20px;
	font-size: 14px;
}
.ms-inlinecontainer.top > .ms-inlineblock {
	vertical-align: top;
}
.ms-inlinecontainer > .ms-inlineblock:last-child {
	margin-right: 0;
}
.ms-inlinecontainer.twocolumn > .ms-inlineblock {
	margin: 0;
	width: 50%;
}
.ms-inlineblock {
	display: inline-block;
}
.ms-block {
	display: block;
}
.ms-nomargin {
	margin: 0 !important;
}
.ms-childnomargin * {
	margin: 0 !important;
}
.ms-centermargin {
	margin: 0 auto;
}
.ms-margin5 {
	margin-bottom: 5px !important;
}
.ms-margin10 {
	margin-bottom: 10px !important;
}
.ms-margin20 {
	margin-bottom: 20px !important;
}
.ms-margin30 {
	margin-bottom: 30px !important;
}
.ms-margin40 {
	margin-bottom: 40px !important;
}
.ms-inlineblock.ms-margin5,
.ms-inlineblock.ms-margin10,
.ms-inlineblock.ms-margin20,
.ms-inlineblock.ms-margin30,
.ms-inlineblock.ms-margin40 {
	margin: 0 !important;
}
.ms-inlineblock.ms-margin5 {
	margin-right: 5px !important;
}
.ms-inlineblock.ms-margin10 {
	margin-right: 10px !important;
}
.ms-inlineblock.ms-margin20 {
	margin-right: 20px !important;
}
.ms-inlineblock.ms-margin30 {
	margin-right: 30px !important;
}
.ms-inlineblock.ms-margin40 {
	margin-right: 40px !important;
}
.ms-padding {
	padding: 20px;
}
.ms-nopadding {
	padding: 0 !important;
}
.ms-margincenter,
.ms-margincenter * {
	margin-left: auto;
	margin-right: auto;
}
.ms-responsiveimage {
	max-width: 100%;
	height: auto;
	display: block;
}
.ms-fullresponsiveimage {
	width: 100%;
	height: auto;
	display: block;
}
.ms-relativecenter {
	position: relative;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.ms-absolutecenter {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.ms-relative {
	position: relative;
}
.ms-overflowhide {
	overflow: hidden;
}



/* 3. Global setting
==================== */
a {
	color: #000;
}
a:hover,
a:focus {
	color: #000;
}
html {
    overflow-x: none;
}
body {
    font-family: 'dinregular';
}
h1, h2, h3, h4, h5, h6 {
}
.ms-texttimes {
	font-family: "Times", "Times New Roman", Georgia, Serif;
}
.ms-fontred {
	color: #d6221a;
}
.ms-fontblack {
	color: #000;
}
.ms-fontmedium {
    font-family: 'din_mediumregular';
}
.ms-heading1 {
	padding-left: 20px;
	position: relative;
}
.ms-heading1:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 30px 0 0;
	border-color: #d30f4c transparent transparent transparent;
	content:'';
	line-height: 30px;
}
.ms-heading1 > * {
	font-size: 48px;
	line-height: 80px;
	margin: 0;
}
.ms-heading2 > * {
	font-size: 30px;
	line-height: 36px;
	margin: 0;
}
.ms-heading2 > * {
	font-size: 30px;
	line-height: 36px;
	margin: 0;
}
.ms-paragraph > * {
	font-size: 18px;
	line-height: 24px;
	margin: 0;
}
.ms-paragraphsmall > * {
	font-size: 14px;
	line-height: 20px;
	margin: 0;
}
.container.nopadding,
.container.nopadding > div,
.container.nopadding > div > div,
.container-fluid.nopadding,
.container-fluid.nopadding > div,
.container-fluid.nopadding > div > div {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
}
.ms-bullet {
	margin: 0 5px;
}

.ms-fullheight {
	height: 100%;
}
.ms-table {
	display: table;
	width: 100%;
}
.ms-tablecell {
	display: table-cell;
	text-align: center;
}
.ms-tablecell.middle {
	vertical-align: middle;
}
.ms-tablecell.bottom {
	vertical-align: bottom;
}



/* 4. Header
==================== */



/* 5. Content
==================== */
.ms-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
.ms-section.nopaddingtop {
	padding-top: 0;
}
.ms-section.nopaddingbottom {
	padding-bottom: 0;
}
.ms-section.red {
	background: #d30f4c;
	color: #fff;
}
#ms-slideshow {
	background-color: #000;
}
.ms-slides {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
			background-size: cover;
}
#ms-slideshow .swiper-button-next,
#ms-slideshow .swiper-button-prev {
	height: 60px;
	width: 30px;
	margin-top: -30px;
	line-height: 60px;
	text-align: center;
	font-size: 48px;
}
#ms-slideshow .swiper-button-prev, 
#ms-slideshow .swiper-container-rtl .swiper-button-next {
	background-image: none;
}
#ms-slideshow .swiper-button-prev:before, 
#ms-slideshow .swiper-container-rtl .swiper-button-next:before {
	font-family: 'FontAwesome';
	content: "\f104";
}
#ms-slideshow .swiper-button-next, 
#ms-slideshow .swiper-container-rtl .swiper-button-prev {
	background-image: none;
}
#ms-slideshow .swiper-button-next:before, 
#ms-slideshow .swiper-container-rtl .swiper-button-prev:before {
	font-family: 'FontAwesome';
	content: "\f105";
}
#ms-slideshow .swiper-pagination-bullet-active {
	background: #fff;
}




#ms-webcontent {
	position: relative;
}
#ms-webcontent .ms-webcontainertop {
	padding-top: 80px;
}
#ms-webcontent ul {
	margin: 0;
	margin-left: 20px;
}



#ms-menu {
	position: absolute;
	top: 0 !important;
	width: 100%;
	left: 0;
	height: 80px;
	background: rgba(255,255,255,0.8);
	z-index: 10;
}
#ms-menu a {
	line-height: 80px;
	font-size: 24px;
	margin-right: 20px;
}
#ms-mobilemenutrigger {
	position: fixed;
	left: 20px;
	top: 20px;
	width: 40px;
	height: 40px;
	z-index: 5;
}
#ms-menutrigger {
	width: 40px;
	height: 40px;
	background: #d30f4c;
	font-size: 0;
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
			border-radius: 20px;
}
.ms-menuline {
	height: 2px;
	width: 20px;
	background: #fff;
	display: block;
	margin: 0 auto;
	margin-bottom: 2px;
}
#ms-logo {
	padding: 20px;
	margin-bottom: 20px;
}
#ms-logo img {
	height: 80px;
}
.mm-listview > li:not(.mm-divider):after {
	border: none;
}
.mm-listview > li > a,
.mm-listview > li > span {
	padding-right: 20px;
	font-size: 18px;
	line-height: 30px;
}
.mm-menu > .mm-panel {
	padding: 0;
}
.mm-menu > .mm-panel > .mm-listview {
	height: 100%;
	position: absolute;
	top: 0;
	margin: 0;
	width: 100%;
}
.mm-menu > .mm-panel > .mm-listview.mm-first {
	margin-top: 0;
}
.mm-menu > .mm-panel > .mm-listview.mm-last {
	padding: 0;
}




#ms-about {
	background: url('../media/bg-about.jpg') no-repeat top right;
	min-height: 400px;
}
#ms-vision {
	background: url('../media/bg-vision.jpg') no-repeat bottom left;
	min-height: 400px;
}
.ms-vm-header {
	width: 200px;
}
.ms-vm-content {
	border-left: solid 4px #d30f4c;
	padding-left: 20px;
	height: 100%;
}



#ms-servicesbg {
	background: url('../media/bg-service.jpg') no-repeat top right;
	min-height: 400px;
}
#ms-services #ms-servicesheader {
	line-height: 30px;
	padding: 15px 60px;
	margin-bottom: 10px;
}
#ms-services .swiper-container {
	padding-bottom: 40px;
}
#ms-services .swiper-button-next,
#ms-services .swiper-button-prev {
	height: 60px;
	width: 30px;
	margin-top: 0;
	line-height: 60px;
	text-align: center;
	top: 0;
	font-size: 48px;
}
#ms-services .swiper-button-prev, 
#ms-services .swiper-container-rtl .swiper-button-next {
	background-image: none;
}
#ms-services .swiper-button-prev:before, 
#ms-services .swiper-container-rtl .swiper-button-next:before {
	font-family: 'FontAwesome';
	content: "\f104";
}
#ms-services .swiper-button-next, 
#ms-services .swiper-container-rtl .swiper-button-prev {
	background-image: none;
}
#ms-services .swiper-button-next:before, 
#ms-services .swiper-container-rtl .swiper-button-prev:before {
	font-family: 'FontAwesome';
	content: "\f105";
}
#ms-services .swiper-pagination-bullet-active {
	background: #fff;
}



.ms-client {
	height: 300px;
	position: relative;
}
.ms-client img {
	max-width: 100%;
	width: 100%;
}
.ms-clientlogo {
	position: absolute;
	bottom: 0;
	left: 0;
}
.ms-clientdesc {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 60%;
	color: #fff;
	text-align: right;
	padding: 5px 10px;
	background: rgba(211,15,76,0.8);
}
#ms-clientslider .swiper-button-next,
#ms-clientslider .swiper-button-prev {
	height: 60px;
	width: 30px;
	margin-top: 0;
	line-height: 60px;
	text-align: center;
	top: 0;
	font-size: 48px;
}
#ms-clientslider .swiper-button-prev, 
#ms-clientslider .swiper-container-rtl .swiper-button-next {
	background-image: none;
}
#ms-clientslider .swiper-button-prev:before, 
#ms-clientslider .swiper-container-rtl .swiper-button-next:before {
	font-family: 'FontAwesome';
	content: "\f104";
}
#ms-clientslider .swiper-button-next, 
#ms-clientslider .swiper-container-rtl .swiper-button-prev {
	background-image: none;
}
#ms-clientslider .swiper-button-next:before, 
#ms-clientslider .swiper-container-rtl .swiper-button-prev:before {
	font-family: 'FontAwesome';
	content: "\f105";
}



#googleMap {
	height: 500px;
}



/* 6. Form
==================== */
.ms-btn {
	width: 300px;
	height: 80px;
	background: #fff;
	display: block;
	margin: 0 auto;
	color: #d6221a;
	position: relative;
	overflow: hidden;
	line-height: 80px;
	text-align: center;
	font-size: 24px;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
}
.ms-btn.animate {
	padding: 0 30px;
	text-align: left;
}
.ms-btn.animate span {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #d6221a;
	display: block;
	color: #fff;
	text-align: center;
    font-family: 'gothamnarrow-medium';
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
			transition: all 0.2s linear 0s;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
}
.ms-btn.animate:hover span {
	width: 220px;
	height: 100%;
}



/* 7. Footer
==================== */
#ms-footer {
	line-height: 60px;
	background: #000;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
#ms-footer p {
	margin: 0;
}
#ms-footer a {
	color: #d6221a;
}



/* 8. Media Query
==================== */
@media (min-width: 992px) {
}
@media (min-width: 768px) {
}
@media (max-width: 1366px) {
	.ms-heading1 > * {
		font-size: 30px;
		line-height: 60px;
		margin: 0;
	}
	.ms-heading2 > * {
		font-size: 24px;
		line-height: 30px;
		margin: 0;
	}
	.ms-paragraph > * {
		font-size: 14px;
		line-height: 20px;
	}
	.ms-paragraphsmall > * {
		font-size: 12px;
		line-height: 16px;
		margin: 0;
	}
}
@media (max-width: 1199px) {
	#googleMap {
		height: 400px;
	}
}
@media (max-width: 991px) {
	#ms-menu {
		padding: 20px;
	}
	#ms-menu a {
		font-size: 14px;
	}
}
@media (max-width: 767px) {
	.ms-section {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#ms-about,
	#ms-vision {
		background: none;
		min-height: auto;
	}
	#ms-webcontent .ms-webcontainertop {
		padding: 0;
	}
}
@media (max-width: 480px) {
}